<script context="module">
  export const hydrate = false;
</script>

<h1>Data Visualization</h1>

<p>
  Welcome to UHasselt's and KU Leuven's data visualization course's website. In
  this course, you will create a copy of this website and use that to work on
  the exercises we will release throughout the course. Below, you will find the
  instructions to get you started!
</p>

<h5>Instructions</h5>
To get started, read and follow all the steps of the following instructions:
<ol>
  <li>
    <a class="link-secondary" href="/instructions/initial_setup">
      Initial setup
    </a>
  </li>
  <li>
    <a class="link-secondary" href="/instructions/working_on_exercises">
      Working on the exercises
    </a>
  </li>
  <li>
    <a class="link-secondary" href="/instructions/project_structure">
      Project structure
    </a>
  </li>
</ol>

<p>
  You should now be ready to work on the exercises once we release them! If you
  have questions about the exercises, you can contact the teaching team by mail.
  Make sure to prefix your mail's subject with [VISDS]. Before asking your
  question, please check if you can find the answer in the instructions.
</p>
